<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>MySassApp</title>
    <link rel="stylesheet" href="css/main.css" />
  </head>
  <body>
    <section id="bg"></section>
    <header>
      <a href="#">MySassApp</a>
    </header>
    <main>
      <section class="main__card">
        <ul>
          <li>
            <span></span>
            <strong>How can i help you today?</strong>
          </li>
        </ul>
        <ul>
          <li><span></span><strong>I don't know if I can be helped</strong></li>
        </ul>
        <ul>
          <li><span></span><strong>That's deep. Let me help.</strong></li>
        </ul>
      </section>
      <section class="primary">
        <h1 class="primary__h1">Your personal Asisstant</h1>
        <p class="primary__p">Get help with your daily life stuff</p>
        <a class="primary__a" href="#"> Get help already</a>
      </section>
    </main>
  </body>
</html>
